@charset "UTF-8";
/*impostazioni generali*/
body {
	margin-top: 0px;
}

/*contenitori*/
#centro {
	float: none;
	height: 100%;
	width: 595;
	margin: 0 auto;
	padding-top: 30px;
}
#contenuto {
	text-align: center;
	float: none;
	margin: 0 auto;
}
#testo {
	text-align: center;	
}
#testo a {
	text-decoration: none;
	color: #999;
}
#testo a:hover {
	text-decoration: none;
	color: #03C;
}